/* Link Color Styles */
a:link, a:visited {
	color: #448ccb;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #74B74A;
	text-decoration: none;
}
a:active {
	color: #0080a0;
	text-decoration: none;
}
a {outline: none;}
.button a {
  background-color: #fff;
}
body {
  background: #DDD url(images/bodyBg.png) repeat-x;
}
table {
  border-collapse: collapse;
}
table td {
  border: 1px solid #B6B6B6;
  padding: 10px;
}
#header_wrap {}
#page_wrap {
  -moz-border-radius: 0;
  -moz-box-shadow: none;
  margin-top: 0;
}
.logo {
  margin-bottom: 25px;
}
#content .post_wrap {
  background: none;
  padding: 0;
}
.single h1,
h1 {
  color: #898989;
  font-size: 40px;
  line-height: normal;
  margin: 0 0 20px 0;
}
#content .home h2 {
  font-size: 23px;
  line-height: 28px;
  margin-bottom: 10px;
}
#content .home .post {
  margin-bottom: 20px;
}
#sidebar h3.related,
.single .gjHeadline,
#sidebar h3 {
  background: #E6E7E8;
  background: -moz-linear-gradient(top, #FFF, #D0D2D3);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D0D2D3));
  border: 1px solid #d0d0d0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  color: #7d7d7d;
  font-size: 16px;
  margin: 0;
  padding: 3px 0 3px 10px;
}
#related {
  background: none;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #d0d0d0;
  padding-bottom: 5px;
}
#related li {
  margin-bottom: 10px;
}
#related li a {
  color: #333;
  line-height: normal;
}
#related li a:hover {
  text-decoration: underline;
}
.ajax-loading {
  top: 45px;
}
#crumb {
  color: #898989;
  font-weight: bold;
  margin: 10px 0;
}
#sidebar ul {
  background: none;
  border-left: 1px solid #d0d0d0;
  border-right: 1px solid #d0d0d0;
  margin-bottom: 30px;
  padding: 0;
  width: 190px;
}
#sidebar li a {
  border-bottom: 1px solid #d0d0d0;
  color: #777;
  display: block;
  font-size: 11px;
  font-weight: bold;
  padding: 6px 15px 7px 10px;
  text-align: right;
}
#sidebar li a:hover {
  color: #555;
}
#sidebar .current-cat a {
  background-color: #efefef;
}
#sidebar .textwidget,
#searchform {
  background: none;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #d0d0d0;
  margin-bottom: 30px;
  padding: 10px;
  width: 170px;
}
#sidebar .textwidget p {
  padding-bottom: 0;
}
#searchsubmit {
  float: right;
  margin-top: 10px;
}
/* Page Navigation Colors */
#header .navigation li a {
	background: #004768;
	color: #fff;
	border: 1px solid #004768;
}
#header .navigation li a:hover, 
#header .navigation li.current_page_item a,
#header .navigation li.current_page_parent a {
	background: #fff;
	color: #74B74A;
	border-color: #fff;
}

/* main page */
.gjBorders {
  border: 1px solid #d0d0d0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  margin-bottom: 20px;
  padding: 10px;
}
.gjCol4 {
  float: left;
  margin-right: 2%;
  width: 23.5%;
}
.gjCol4last {
  margin-right: 0;
}
.gjCol4 .gjBorders {
  font-size: 12px;
  height: 100px;
  margin-bottom: 0;
  padding-bottom: 5px;
}
.gjBorders p {
  margin-bottom: 5px;
  padding-bottom: 0;
}
.gjCol4 .gjHeadline {
  font-size: 14px;
}


/* footer */
#footer_wrap{margin:0 auto;width:1000px;}
ul#footer *{font-family:"Lucida Grande","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;}
ul#footer{width:100%;padding:10px 0;color:#909090;float:left;clear:both;font-size:10px;line-height:14px;letter-spacing:normal;}
ul#footer li{padding:0 10px;padding-left:10px;float:left;display:block;}
ul#footer a{text-decoration:none;}
ul#footer .f-devs{padding-bottom:8px;}
ul#footer .f-contact{float:right;padding-bottom:8px;}
ul#footer .f-copy{width:980px;margin:0 10px;padding:8px 0;border-top:1px solid #C0C0C0;clear:both;}
